Subject: FW: Customer Escalation
From: Deeksha Dadu <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Wed, 9 Jun 2021 11:45:33 +0000

From: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Date: Monday, 7 June 2021 at 1:43 PM
To: "AVME R: Dubai, customer.care AMVE" <[email-masked]<mailto:[email-masked]>>, "Sassine, Romy (AE/GAM)" <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "Vladutu, Laura (AE/GVM)" <[email-masked]<mailto:[email-masked]>>
Subject: Customer Escalation

Hi,

Hope this finds you well.

Kindly contact the customer below:

Customer name : Hogar Ahmed
Contact number :009647504483187
E-mail address : [email-masked]<mailto:[email-masked]>
Customer location :Iraq
Customer Note "I'm Eng. Hogar ahmed from Iraq Erbil city I'm interested to get information on how we can work with Audi. I want to know who we need to contact for that, its not about job we want to work as dealership for service because it's not available here in Iraq"
Chat ID: QUKAA2983Z

Kind regards,

————————————————

DEEKSHA DADU

LiveSalesman

+1. 240.949.2437 | phone
+91 9810510757 | mobile